uuid: 097af92c-75d2-497e-8775-17fb8f2e5aea
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_block
id: paragraph.bp_block.status
field_name: status
entity_type: paragraph
bundle: bp_block
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
